Curewell Therapies-Android - Bug #3380

Labs screen > latest id number should be on top of the screen and at place of lab their should be

labs
07/26/2022 06:20 PM - Abhishek k

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207261820-xaswb.png

History

#1 - 08/02/2022 11:26 AM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R

#2 - 08/02/2022 11:34 AM - Ajit R

- Status changed from New to Resolved

#3 - 08/04/2022 05:28 PM - Abhishek k

- Status changed from Resolved to Closed
